Subject: bug#24555: [PATCH] Remove unused variable `command-debug-status'

From: Philippe Vaucher <[email-masked]>
Date: Sun, 2 Oct 2016 20:48:12 +0200

>
> > So basically, I messed up. Sorry, is there a way I can close those 3
> tickets
> > myself?
>
> Send email to <[email-masked]> with contents
>
> merge xxxxx yyyyy zzzzz
> quit
>
> Where x, y, and z are the 3 bug numbers.

Will do, thanks!

> > Which brings me to a second question, can I use `git send-email` and
> send it
> > to [email-masked] instead or should I really copy-paste the
> patches?
>
> Both should work, the problem with using "git send-email" is that the
> mails sometimes arrive out of order. I usually use "git format-patch"
> and send as attachments.
>

Okay, I'll attach them from now on.

Thanks,
Philippe